html, body{
    height:100%;
    min-height: 600px;
}
.text-white{
    color: #FFF !important;
}
.text-red{
    color: #F00!important;
}
#login-wrap{
    background: url("../img/login-bg.jpg") no-repeat center;
    background-size: cover;
    width: 100%;
    height: 100%;
}
.login-body{
    position: absolute;
    width: 700px;
    height: 100%;
    min-height: 580px;
    top: 0;
    right: 0;
}
.login-content{
    position: relative;
    left: 0;
    top: 15%;
    font-size: 14px;
}
.login-title{
    display: block;
    max-height: 144px;
}
.login-form{
    margin-top: 60px;
}
.form-group{
    position: relative;
    margin-bottom: 30px;
}
.ipt-round{
    border:1px solid #FFF;
    border-radius: 56px;
    height: 54px;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: none;
}
#account{
    background: #444444 url("../img/account.png") no-repeat 15px 15px;
    color: #FFF;
    padding-left: 70px;
}
.line{
    background-color: #FFF;
    display: inline-block;
    width: 1px;
    height: 20px;
    position: absolute;
    left: 50px;
    top: 18px;
}
.btn-sign{
    font-size: 16px;
}
.link{
    padding: 0 5px;
}
.power-by{
    color: #FFF;
    position: absolute;
    bottom: -100px;
}
.msg-error{
    color: red;
    height: 18px;
    line-height: 18px;
    text-align: center;
}